Subject: DETECTION OF YEAST CONTAMINATION

From: [email-masked]
Date: 1 Dec 1996 02:18:12 GMT

TESTING  FOD FOR YEAST AND BACTERIA CONTAMINATION
Jersek and Prokom reported during 9th congress of Food Technology in
Budapest  ( 1995) that they were able to speed up detection and
quantification of yeasts Saccharomyces Cerevisiate in fruit juces using
very sensitiove ( 0.2 ul O2/h) Columbus  O2/CO Respirometer. Detection
time using Respirometer was 24h against 3 to 5 days for plate count.
Principle of mesuremnt is based on periodic  measurements of O2 depletion
and production CO2 in the head space of food containers by very sesntive
O2 and CO2 analyzers (0.001% resolution).
Multiple samples can be tested in the same time.
If you are interested how this method and equipment works please drop me
note with your street address.
Jan Czekajewski, Ph.D.
[email-masked]